Subject: Trainer Candidate - V. Raj Kumar
From: V. Raj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:04:05 -0400

| | Tech Support Test

Name | V. Raj Kumar
E-mail | [email-masked]
Phone Number | (+91) 9560524616
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Neb Sarai South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Allianz world wide partners | Deputy team leader | Still working. | 30000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I'm working as a team leader
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a team leader, I faced mostly disputes in the team members. I used to listen both the team members opinions. Also interacted with other team members to know about actual incident happened. Also tried to understand the situations. I have called up the both team members separately at my work place then discussed with them one on one. Then provided positive feedback to them. Ask them to shake their hands with each other. Also told them to maintain positive environment at work place and asked to focus on the work assigned to them. Also gave suggestion to support each other in future so they can understand about the process goals so how to achieve it as a team. Told them we are all working for same organization and for same goals but work assigned to everyone is different and have to respect each other.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what we are providing good service to customers as per process guidelines.
Great customer is something what we are providing better services to customers beyond their expectations.

What according to you makes you a good candidate for this position? | I have given 7 years experiences with same organization and learned lots of things personally and as a loyal candidates, I can give much time to spend my potential and will grow with this organization in terms of company growth and as well my growth.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |